TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GCD ( elt-ids^int/ord^fun I, elt-ids^int/ord^fun J ) -> elt-ids^int/ord^fun

### Description

<shortdoc> The greatest common divisor of ideals I and J; I and J must be invertible. </shortdoc>

### Examples

x_F3:=FiniteField(3); x_F3X:=PolynomialAlgebra(x_F3); x_F3XY:=PolynomialAlgebra(x_F3X);x_f:=x_F3XY.1^2+1; x_F:=FunctionField(x_f);x_O:=MaximalOrderFinite(x_F); x_I1:=Element(x_O,[3,1])*x_O;x_I2:=Element(x_O,[0,1])*x_O; GCD(x_I1,x_I2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack